/* 30TH BIRTHDAY HOMEPAGE SLIDE CSS */

div.thirty { 
    margin-top: -120px; 
}

.thirty-birthday a.slider-cta { 
    position: relative !important; 
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;   
    text-align: center !important;
    width: 250px !important;
}

p.years  {
margin-top: -45px;
}

@media screen and (max-width: 1024px) {
   p.years  {
    margin-top: -30px !important;
  }
}

@media screen and (max-width: 812px) {
   div.thirty { 
        margin-top: -80px !important; 
    }
}

.EPiServerForms .Form__NavigationBar [type=submit]{
	min-width: 5rem;
}

.twitter-typeahead {
    width: 100%;
}